GRUPO 1 A 2023 - Feature #3486
Feature # 3483 (New): Fase 3

Presentacion final
12/06/2023 01:06 AM - Cristian Huanca

Status: New Start date: 12/25/2023
Priority: High Due date: 12/28/2023
Assignee: byron santibanez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/23/2023 04:05 PM - Cristian Huanca

- Due date changed from 12/29/2023 to 12/28/2023
- Start date changed from 12/20/2023 to 12/25/2023

#2 - 01/07/2024 10:15 AM - Cristian Huanca
- % Done changed from 0 to 100
